﻿.transport-container {
    display: flex;
    flex-direction: column;
    gap: 60px;
    padding: 60px 8%;
}

.transport-card {
    transition: transform 0.4s ease;
}

    .transport-card:hover {
        transform: scale(1.02);
    }

    .transport-card a {
        text-decoration: none;
        color: inherit;
        display: block;
    }

    .transport-card figure {
        position: relative;
        overflow: hidden;
        border-radius: 25px;
        box-shadow: 0 15px 40px rgba(0,0,0,0.5);
        margin: 0;
    }

    .transport-card img {
        width: 100%;
        height: 450px;
        object-fit: cover;
        display: block;
        transition: 0.4s ease;
        filter: brightness(0.75
